@charset "utf-8";

main {
	width: 100%;
}

.mainimg {
	text-align: center;
	width: 100%;
	height: 400px;
	padding: 120px 0 0;
}

.english {
	background: url(../img/img_office.jpg) no-repeat;
	background-size: cover;
}

.orthodontics {
	background: url(../img/img_lady2.jpg) no-repeat;
	background-size: cover;
}

.preventive {
	background: url(../img/preventive.jpg) no-repeat;
	background-size: cover;
}

.return {
	background: url(../img/img_abroad.jpg) no-repeat;
	background-size: cover;
}

.short {
	background: url(../img/short.jpg) no-repeat;
	background-size: cover;
}

.mainimg .sub {
	font-size: 18px;
	color: #000;
	width: fit-content;
	margin: 0 auto 10px;
	padding: 5px 10px;
	background: rgba(258, 258, 258, 0.8);
}

.mainimg h1 {
	background: rgba(258, 258, 258, 0.8);
	font-size: 24px;
	font-weight: normal;
	width: fit-content;
	margin: 0 auto;
	padding: 5px 10px;
}

.mainimg h1 span {
	font-size: 18px;
}

.mainimg a {
	background: #fd989b;
	color: #fff;
	display: block;
	padding: 15px;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	width: 300px;
	margin: 20px auto 0;
}

.mainimg a:hover {
	text-decoration: none;
}

.newinfo {
	background: #f3f6f9;
	padding: 10px 0;
}

.newinfo dl dt {
	float: left;
}

.newinfo dl dt span {
	color: #3d70bd;
	border: 1px solid #3d70bd;
	padding: 2px 5px;
	font-size: 12px;
	margin: 0 5px 0 0;
}

.newinfo dl dd {
	margin: 5px 0 5px 12em;
}

.breadcrumbs {
	width: 100%;
	padding: 20px 0;
	margin: 0;
	font-size: 14px;
}

.breadcrumbs ul {
	display: flex;
}

.breadcrumbs ul li {
	margin: 0;
}

.breadcrumbs ul li::after {
	content: "\f105";
	margin: 0 10px;
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
}

.breadcrumbs ul li:last-child::after {
	display: none;
}

main p {
	margin: 0 0 20px;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 1.8;
}

.mainarea {
	position: relative;
	height: auto;
	overflow: hidden;
	margin: 0;
	background: rgb(109 109 109 / 30%);
	padding: 40px 0;
	text-align: center;
}

.mainarea img {
	position: absolute;
	width: 100%;
	top: -40%;
	left: 0;
	height: 280px;
	object-fit: cover;
	z-index: -30;
}

.mainarea h1 {
	font-size: 24px;
	text-align: center;
	letter-spacing: 1px;
	font-weight: bold;
	margin: 0 0 20px;
	color: #fff;
}

.mainarea h1 span {
	font-size: 14px;
	color: #c5e1ff;
}

.mainarea p {
	width: fit-content;
	background: rgba(258, 258, 258, 0.9);
	text-align: center;
	margin: 0 auto;
	padding: 2px 10px;
}

.t_customer {
	background: url(../img/img_lady2.jpg) no-repeat;
	background-size: cover;
	padding: 60px 0;
	margin: 80px 0;
}

.t_customer .inner {
	background: rgba(258, 258, 258, 0.8);
	padding: 40px;
}

.t_customer h2 {
	font-family: "Sawarabi Mincho", serif;
	text-align: center;
	color: #3d70bd;
	margin: 0 0 40px;
	font-size: 28px;
	letter-spacing: 1px;
}

.t_customer ul li {
	line-height: 2.2;
}

.t_customer ul {
	width: 65%;
	margin: 0 auto;
	font-size: 16px;
	letter-spacing: 1px;
}

.t_customer ul li span {
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
}

.t_customer ul li::before {
	content: "\f00c";
	font-weight: 900;
	color: #3d70bd;
	font-family: 'Font Awesome 5 Free';
	margin: 0 20px 0 0;
}

/*------------------------
  1column
-------------------------*/
article h2 {
	margin: 60px 0 40px;
	font-size: 24px;
}

article h1 {
	font-size: 24px;
	text-align: center;
	letter-spacing: 1px;
	font-weight: normal;
	margin: 0 0 40px;
}

article h1 span {
	font-size: 14px;
	color: #3d70bd;
}

article p {
	margin: 0 0 20px;
}

/*------------------------
  English
-------------------------*/
.main_eng {
	height: 450px;
	position: relative;
}

.main_eng img {
	position: absolute;
	left: 10%;
	bottom: 0;
}

.main_eng h1 {
	position: absolute;
	left: 40%;
	top: 20%;
	width: 45%;
	font-size: 24px;
	font-weight: bold;
	word-break: auto-phrase;
}

.main_eng h2 {
	position: absolute !important;
	top: 40%;
	left: 40%;
	width: 35%;
	text-align: left;
	font-size: 18px;
}

.main_eng h2::before {
	display: none;
}

.main_eng ul {
	position: absolute;
	left: 40%;
	top: 55%;
}

.main_eng ul li {
	line-height: 1.6em;
	margin: 5px 0;
}

.main_eng ul li:before {
	content: "\f14a";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	margin: 0 1em 0 0;
	color: #3d70bd;
}

.main_eng a {
	background: #fd989b;
	color: #fff;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 40%;
	padding: 10px 20px;
	border-radius: 5px;
}

#english {
	background: #fefbf6;
}

#english .main_eng {
	background: #fefbf6 url(../img/eng_bak.jpg) no-repeat;
	background-position: calc(100%) 0;
	background-size: 50%;
}

#enclish section {
	margin: 80px 0;
}

#english .s_recommend {
	background: #fff;
}

#english h2 {
	position: relative;
	font-weight: bold;
}

#english h2::before {
	background-color: #3d70bd;
	border-radius: 5px;
	bottom: -10px;
	content: "";
	height: 3px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 30px;
}

#english video {
	width: 360px;
	margin: 10px auto;
	display: block;
}

.eng_price h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 30px;
}

.eng_price h3 span {
	font-size: 24px;
}

.eng_price h4 {
	font-weight: bold;
}

#english .voicelist ul li {
	background: #fff;
}

#english .voicelist ul li .v_sub {
	background: #3d70bd;
	color: #fff;
}

/*------------------------
  2column
-------------------------*/

#wrapper {
	width: 100%;
	padding: 20px 0 0;
}

main {
	width: 790px;
	float: left;
	background: #fff;
	border-radius: 3px;
	margin: 0 0 40px;
}

main h1 {
	font-size: 24px;
	margin: 5px 0 20px;
	letter-spacing: 0.5px;
	border-bottom: 1px solid #eeeeee;
	padding: 0 0 15px;
	text-align: left;
}

main h1 span {
	font-size: 14px;
	color: #3d70bd;
}

aside {
	width: 260px;
	float: right;
	overflow: hidden;
}

main p {
	color: #444;
}

/*------------------------
  contents
-------------------------*/

main .box3 ul li img {
	height: 200px;
}

main .box3 ul li h3 {
	font-weight: normal;
}

main .box4 ul li img {
	height: 180px;
}

.box3 span {
	font-weight: 600;
	color: #000;
}

main .box3,
main .box4,
main .box2 {
	font-size: 14px;
}

.voicelist ul li {
	float: left;
	width: calc(100% / 3);
	border: 1px solid #ccc;
	padding: 20px;
	min-height: 300px;
}

.voicelist ul li:not(:first-child) {
	border-left: none;
}

.voicelist ul li a {
	color: #000;
}

.voicelist ul li a:hover {
	text-decoration: none;
}

.voicelist ul li h3 {
	font-size: 18px;
	font-weight: normal;
	line-height: 1.8em;
}

.voicelist ul li .v_sub {
	border: 1px solid #3d70bd;
	color: #3d70bd;
	padding: 3px 10px;
	font-size: 12px;
	margin: 10px 0;
	display: block;
	width: fit-content;
}

.invi {
	width: 100%;
	margin: 0 0 -60px;
}

.invi img {
	width: 100%;
	height: 300px;
	object-fit: cover;
}

.customer ul li {
	margin: 0 0 5px;
}

.customer ul li::before {
	content: "\f14a";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	color: #3d70bd;
	margin: 0 10px 0 0;
}

.customer h3 {
	color: #3d70bd;
	font-family: "Sawarabi Mincho", serif;
	margin: 20px 0 0;
	font-size: 24px;
}

.marker {
	background: linear-gradient(transparent 40%, #ff6 40%);
}

.trial {
	border: 1px dashed #3d70bd;
	margin: 40px auto;
	padding: 30px;
	width: 90%;
}

.trial p {
	text-align: center;
}

.trial a {
	margin: 40px auto 20px;
	padding: 15px 20px;
	border: none;
	color: #fff;
	background: #fd989b;
}

.trial a::before {
	color: #fff;
}

.half {
	width: 50%;
	float: left;
	padding: 0 20px 0 0;
}

#short-flow {
	padding: 60px 0;
}

.short-flow {
	background: #fff;
	padding: 20px;
	margin: 0 0 20px;
}

.short-flow i {
	color: #3d70bd;
}

.short-flow dl dt {
	float: left;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	border: 1px solid #3d70bd;
	color: #3d70bd;
	font-size: 12px;
	padding: 8px 0;
}

.short-flow dl dd {
	padding: 0 0 10px 40px;
	height: 120px;
	border-bottom: 1px dashed #ccc;
	margin: 0 0 10px;
}

.short-flow dl dd:last-child {
	border: none;
}

.short-flow h3 {
	background: #3d70bd;
	color: #fff;
	text-align: center;
	width: 300px;
	margin: 0 auto 20px;
	padding: 5px 0;
	border-radius: 50px;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
}

section.bkblue > div > div:nth-child(4) > div > h3 {
	background: #fd989b;
}

.bigcopy {
	font-size: 24px;
	font-family: "Sawarabi Mincho", serif;
	color: #3d70bd;
	text-align: center;
	margin: 40px 0;
	letter-spacing: 2px;
	line-height: 1.8;
}

.s_main p {
	text-align: justify;
}

.s_main img {
	width: 100%;
	height: 240px;
	object-fit: cover;
}

.s_recommend {
	background: #f3f6f9;
	padding: 10px 40px;
	width: 640px;
	margin: -20px auto 0;
}

.s_recommend ul li {
	line-height: 18px;
	margin: 20px 0;
}

.s_recommend ul li::before {
	content: "\f14a";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	margin: 0 1em 0 0;
	color: #3d70bd;
}

.column p {
	margin: 0 0 20px;
}

.column strong {
	color: #3d70bd;
	background: #f3f6f9;
	padding: 1px 5px;
	display: inline-block;
}

ul.type li a {
	display: block;
	width: fit-content;
	padding: 10px 15px;
	margin: 5px 10px 5px 0;
	background: #f3f6f9;
	border-radius: 30px;
	text-decoration: none;
	color: #000;
	float: left;
	font-size: 13px;
}

ul.type li a:hover {
	background: #caddf0;
}

ul.type li a:before {
	content: "#";
	margin: 0 5px 0 0;
}

dl#payment {
	width: 100%;
	margin: 60px 0 0;
}

dl#payment dt {
	padding: 10px;
	font-weight: 700;
	font-size: 1.1em;
	margin: 1em 0;
	cursor: pointer;
	letter-spacing: .1rem;
	background: #f3f6f9;
	color: #3d70bd;
	position: relative;
}

dl#payment dt::after {
	right: 30px;
	top: 10px;
	content: "\f078";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	position: absolute;
}

dl#payment dd {
	display: none;
}

dl#payment dd h3 {
	font-size: 16px;
}

dl#payment dd p {
	margin: 0 0 20px;
}

#s_faq dl dt {
	padding: 10px;
	font-weight: 700;
	width: 100%;
	background: #f3f6f9;
	line-height: 30px;
}

#s_faq dl dt::before {
	content: "Q";
	background: #3d70bd;
	color: #fff;
	border-radius: 60px;
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	margin: 0 10px 0 0;
	float: left;
}

#s_faq dl dd {
	margin: 10px 0 40px;
}

#faq h3,
#symptoms h3 {
	margin: 40px 0 10px;
	font-size: 18px;
	padding: 10px;
	background: #f3f6f9;
	font-weight: normal;
}

#faq ul li,
#symptoms ul li {
	margin: 0 0 10px;
}

#faq ul li a,
#symptoms ul li a {
	color: #444;
}

#faq ul li::before,
#symptoms ul li::before {
	content: "\f058";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	color: #3d70bd;
	margin: 0 10px 0 0;
}

.faq_box {
	background: #f3f6f9;
	padding: 20px 20px 40px;
	margin: 0 0 40px;
}

#faq #single .faq_box h1 {
	font-size: 1.2em;
	margin: 0 0 20px 20px;
	padding: 0;
	border: none;
	font-weight: bold;
}

.faq_box h1 span {
	background: #005ead;
	color: #fff;
	padding: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	border-radius: 50%;
	font-size: .9em;
	margin: 0 10px 0 0;
	font-weight: 400;
}

#recruit_detail .wpcf7 p{
	text-align: left;
}

.ans_box {
	background: #fff;
	padding: 20px;
}

.ans_box span {
	background: #ff8773;
	color: #fff;
	padding: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	border-radius: 50%;
	margin: 0 5px 5px 0;
}

.qa dl {
	width: 100%;
	margin: 0 0 30px;
}

.qa dt {
	border: 1px solid #dcdcdc;
	background: #fafafa;
	padding: 8px;
	margin: 0 0 5px;
	color: #000;
	font-size: 16px;
}

.qa dt::before {
	content: "\f00c";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	color: #3d70bd;
	margin: 0 10px 0 0;
}

.qa dd {
	color: #555;
}

.from_d {
	border: 15px solid #e7f2f4a8;
	margin: 4em 0 2em;
	width: 100%;
	background: url(//kamiyacho-dc.live/wp/wp-content/themes/kamiyacho-dc/img/doctor_img.png) no-repeat left bottom;
	padding: 20px 20px 0 240px;
	min-height: 300px;
	background-size: contain;
}

.from_d h3 {
	color: #3d70bd;
	text-align: left;
	font-size: 1.6em;
	font-size: 24px;
	font-weight: 700;
	margin: 0 0 30px;
}

/*------------------------
  subject
-------------------------*/
.s_price ul li {
	margin: 0 0 20px;
}

.s_price ul li h3 {
	font-size: 16px;
	background: #f3f6f9;
	padding: 15px;
	margin: 0 0 10px;
}

.s_price ul li h3 span {
	display: inline-block;
	font-size: 14px;
	color: #3d70bd;
	font-weight: normal;
	margin: 0 0 0 10px;
}

.s_price ul li p {
	margin: 0 0 20px;
}

.p_detail {
	font-size: 18px;
}

.f_menu {
	background: #f3f6f9;
	padding: 20px;
	line-height: 2.4em;
}

.f_menu ul li {
	float: left;
	margin: 0 25px 0 0;
	background: url(../img/icon_submenu.png) no-repeat left;
	padding: 0 0 0 23px;
}

.doc_price {
	background: #f3f6f9;
	padding: 40px;
	margin: 60px 0;
	text-align: center;
	font-size: 18px;
}

#dentaldoc .c_link {
	margin: 2em auto 1em;
}

.c_link a {
	color: #fff;
	margin: 20px auto 0;
	padding: 15px 40px;
	text-align: center;
	background: #3d70bd;
	font-size: 16px;
	letter-spacing: 1px;
}

.doc1 p.empha,
.doc2 p.empha {
	color: #3d70bd;
	letter-spacing: .1rem;
	font-size: 18px;
	margin: 1em 0;
	font-weight: 700;
}

.doc1 h3,
.doc2 h3 {
	font-size: 24px;
	font-weight: 700;
	margin: 0 0 30px;
}

.doc1 {
	background: url(/wp/wp-content/themes/kamiyacho-dc/img/doc_bk.png) no-repeat;
	background-position: 400px 80px;
	padding: 0 0 40px;
	margin: 100px 0;
}

.doc1 .doc_img {
	float: left;
	margin: 0 20px 0 0;
}

#dentaldoc .doc1 p,
#dentaldoc .doc2 p {
	text-align: left;
}

.doc_point {
	border: 2px dashed #2b7db8;
	background: #fff;
	padding: 20px;
	margin: 40px 0 60px;
}

.doc_point ul li {
	margin: 10px 0;
}

#root-canal {
	width: 95%;
	margin: 0 auto 2em;
}

#root-canal img {
	float: right;
	margin: 0 0 2em 2em;
}

.doc2 {
	background: url(/wp/wp-content/themes/kamiyacho-dc/img/doc_bk.png) no-repeat;
	background-position: -600px 80px;
	padding: 0 0 40px;
	margin: 100px 0;
}

.doc2 .doc_img {
	float: right;
	margin: 0 0 0 20px;
}

#hygiene .box3 ul li p {
	text-align: center;
}

#hygiene .box3 ul li img {
	width: 90%;
	display: block;
	margin: 0 auto 10px;
	max-width: 300px;
}

#case h3 {
	font-weight: normal;
	padding: 0 0 10px;
	margin: 20px 0;
	border-bottom: #3d70bd 1px solid;
}

#case p {
	text-align: justify;
}

.case {
	margin: 40px auto;
	font-size: 14px;
	text-align: center;
}

.case .before,
.case .after {
	font-family: "Sawarabi Mincho", serif;
	font-size: 24px;
	color: #3d70bd;
}

.case .after {
	color: #fd989b;
}

.case table {
	width: 100%;
	text-align: center;
}

.case table td {
	padding: 5px 0;
	width: 50%;
	border: none;
}

.brace {
	border: #3d70bd 1px solid;
	padding: 40px;
	margin: 40px;
}

.sub-faq li {
	margin: 0 0 30px;
}

.sub-faq li h2 {
	text-align: left;
	font-size: 18px;
	margin: 0 0 10px;
	font-weight: bold;
}

.sub-faq li h2 a {
	color: #000;
	text-decoration: underline;
}

.sub-faq li h2 a:hover {
	color: #1a6eb8;
}

.faq-doc {
	background: #f3f6f9;
	padding: 10px;
	border-radius: 10px;
	position: relative;
}

section .faq-doc p {
	margin: 0;
}

.faq-doc::before {
	content: "院長コメント";
	display: block;
	position: absolute;
	top: -10px;
	left: 0;
}

.sub-sy dl#payment h3 {
	font-weight: bold;
	margin: 10px 0;
}
.bkwhite{
	background: #fff;
	padding: 20px;
	margin: 20px 0;
}
dl.blueli{
	margin: 20px;
}
dl.blueli dt{
	color: #3d70bd;
	font-weight: bold;
	font-size: 1.1em;
}
dl.blueli dd{
	margin: 0 0 20px;
}
ul.blueli li{
    margin: 0.5rem 0 0.5rem 2rem;
    list-style: disc;
}
.bkblue{
	padding: 60px 0;
}
.bkwhite h3{
	color:#3d70bd;
	font-weight: bold;
	margin: 0 0 10px;
	font-size: 1.1em;
}
table.wide{
	width:100%;
	margin: 20px 0;
}
table.wide th{
	background: #f3f6f9;
	text-align: center;
}
table.wide th, table.wide td{
	padding: 8px;
	text-align: center;
}
.main_txt{
    text-align: center;
    font-weight: bold;
    font-size: 1.4em;
    margin: 0 0 30px;
}
#flow-box{
	background:#f3f6f9;
	padding: 20px 0;
}
#flow-box button{
    background: #3d70bd;
    color: #fff;
    border: none;
    padding: 10px;
    width: 45%;
    float: left;
    margin: 0 2.5%;
}
.flow-container {
    position: relative;
    margin: 20px 0;
}

.flow-box {
    background: #fff;
    padding: 15px 15px 1px;
    margin: 10px;
    position: relative;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.flow-box h3 {
    margin: 0 0 10px;
    font-size: 1.1em;
    color: #3d70bd;
	font-weight: bold;
}

.flow-container::after {
    content: "▼";
    display: block;
    font-size: 24px;
    text-align: center;
    color: #3d70bd;
    margin: -15px auto;
}
.flow-content {
    display: none;
}

.flow-content.active {
    display: block;
}

.button-container button {
    background: blue;
    color: #fff;
    border: none;
    padding: 15px;
    width: 50%;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
}

.button-container button:hover {
    background: darkblue;
}

.inlink {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
	margin: 20px auto;
}

.inlink a {
white-space: nowrap;
    position: relative;
    padding-left: 1em;
    text-decoration: underline;
}

.inlink a::before {
    content: "▼";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 0.8em;
}
/*------------------------

  LOOP

-------------------------*/
.loop li {
	width: 100%;
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px dashed #ccc;
	display: flex;
}

.loop li h2 {
	font-size: 14px;
	font-weight: normal;
}

.loop li h2 a {
	color: #222;
}

.loop li a {
	margin: 0 0 0 10px;
}

.date {
	margin: 0 40px 0 0;
	font-size: 14px;
	color: #444;
}

article p.date {
	text-align: right;
	color: #444;
	font-size: 14px;
	margin: 0 0 20px;
}

.loop-img dt {
	float: left;
	width: 32%;
}

.loop-img dd p {
	margin: 0;
	font-size: 14px;
	line-height: 1.6em;
}

.loop-img dd h3 a {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 5px 0 10px;
	color: #444;
	display: block;
}

.loop-img dt img {
	width: 100%;
	height: 160px;
	object-fit: cover;
}

.loop-img dd {
	margin: 0 0 30px 35%;
	min-height: 160px;
}

/*------------------------

  SINGLE

-------------------------*/
.icatch img {
	width: 100%;
	max-height: 400px;
	object-fit: cover;
}

.icatch_symptom img {
	width: auto;
	height: auto;
	display: block;
	margin: 0 auto;
}

#s_symptom h1 {
	text-align: center;
}

#single h2:not([class]),
#column h2:not([class]) {
	padding: 5px 0 5px 1em;
	font-size: 18px;
	margin: 40px 0 20px;
	border-left: #3d70bd 3px solid;
	font-weight: 600;
	text-align: left;
}

#single h3:not([class]),
#column h3:not([class]) {
	font-size: 16px;
	letter-spacing: 1px;
	margin: 40px 0 20px;
	background: #f8f8f8;
	padding: 10px;
}

#single h3:not([class])::before,
#column h3:not([class])::before {
	content: "\f5c9";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	color: #3d70bd;
	margin: 0 5px 0 0;
}

.related {
	margin: 40px 0 0;
}

.related ul li {
	border-bottom: 1px dashed #ccc;
	margin: 0 0 10px;
	padding: 0 0 10px;
}

.related ul li a {
	margin: 0 0 0 20px;
}

.related ul li:last-child {
	border: none;
}

.related ul li img {
	width: 150px;
	height: auto;
	object-fit: cover;
}

.related ul li h3 {
	font-weight: normal;
}

/*------------------------
  SIDE
-------------------------*/
.sidebar-widget {
	margin: 0 0 40px;
}

.widget_nav_menu {
	width: 100%;
}

.widget_nav_menu ul li {
	position: relative;
}

.widget_nav_menu ul li a:hover {
	text-decoration: none;
	background: #f9f9f9;
}

.widget_nav_menu ul > li:last-child > ul > li > a {
	border-bottom: none;
}

.widget_nav_menu > ul > li > .menu-switch {
	position: absolute;
	top: 12px;
	right: 8px;
	color: #124b7e;
	cursor: pointer;
}

.widget_nav_menu > ul > li > .menu-switch::after {
	content: "\f078";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	padding: 10px;
	color: #8c8c8c;
}

.widget_nav_menu ul.sub-menu {
	display: none;
}

.widget_nav_menu ul.sub-menu li a {
	padding: 8px;
}

.widget_nav_menu ul.sub-menu li a::after {
	display: none;
}

.widget_nav_menu h3,
.widget_text h3 {
	font-size: 16px;
	border-left: 5px solid #3d70bd;
	margin: 40px 0 15px;
	padding: 0 0 0 10px;
}

.side_cv a {
	display: block;
	margin: 20px 0;
	padding: 10px;
	width: auto;
	background: #3d70bd;
	color: #fff;
	text-align: center;
	line-height: 1.4;
	border-radius: 3px;
	font-size: 16px;
}

.side_cv a span {
	font-size: 12px;
}

.side_cv a:hover {
	text-decoration: none;
}

.search-submit {
	border: none;
	background: none;
	margin: 0;
	padding: 5px 0 0;
	width: 5%;
}

.search-input {
	border: none;
	border-bottom: 1px solid #dcdcdc;
	width: 90%;
}

.aside_service ul li {
	width: 50%;
	float: left;
	text-align: center;
	font-size: 12px;
	margin: 0 0 10px;
}

.aside_service ul li img {
	border-radius: 250px;
	height: 100px;
	object-fit: cover;
	width: 100px;
	display: block;
	margin: 0 auto 5px;
}

.alink {
	border: 1px solid #Ed2123;
	color: #3d70bd;
	padding: 10px 0;
	width: 100%;
	display: block;
	margin: 20px 0;
	text-align: center;
	position: relative;
	border-radius: 50px;
}

.alink::before {
	position: absolute;
	content: "\f105";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	left: 30px;
	color: #3d70bd;
	font-size: 12px;
	top: 30%;
}

.alink:hover {
	text-decoration: none;
	background: #3d70bd;
	color: #fff;
	transition: ease-in-out 0.3s;
}

#text-4 p {
	color: #444;
	font-size: 14px;
	line-height: 1.6;
	margin: 10px 0;
}

#text-4 ul li {
	margin: 20px 0 0;
}

#text-4 ul li a:hover {
	color: #0199b0;
}

#text-4 ul li h4 {
	margin: 5px 0;
	font-weight: normal;
}

.aside_news ul li a {
	padding: 5px 0;
	font-size: 14px;
	color: inherit;
	border-bottom: 1px solid #eee;
	margin: 5px 0;
	display: block;
	line-height: 1.4em;
}

.aside_news h3 {
	border: none;
	background: #f3f6f9;
	padding: 10px;
	text-align: center;
	margin: 30px 0 10px;
	color: #000;
}

@media screen and (max-width: 780px) {
	.mainimg {
		height: auto;
		padding: 60px 0;
	}

	.mainimg .sub {
		font-size: 14px;
		width: auto;
	}

	.mainimg h1 {
		font-size: 18px;
		width: auto;
	}

	.mainimg h1 span {
		font-size: 18px;
	}

	.mainimg a {
		padding: 10px;
		width: 80%;
		margin: 20px auto 0;
	}

	.newinfo dl dt {
		float: none;
	}

	.newinfo dl dd {
		margin: 0 0 10px;
	}

	.breadcrumbs {
		font-size: 12px;
	}

	.breadcrumbs ul li::after {
		margin: 0 7px;
	}

	.breadcrumbs ul li:last-child {
		display: none;
	}

	.mainarea {
		font-size: 14px;
	}

	.mainarea h1 {
		font-size: 20px;
		margin: 0;
	}

	/*------------------------

  2column

-------------------------*/
	main {
		width: auto;
		padding: 10px;
		float: none;
	}

	main h1 {
		font-size: 20px;
	}

	aside {
		width: 100%;
		float: none;
		margin: 20px 0;
	}

	/*------------------------
  1column
-------------------------*/
	article h2 {
		font-size: 22px;
	}

	article h1 {
		font-size: 22px;
	}

	/*------------------------
  content
-------------------------*/
	.s_recommend {
		padding: 20px;
		width: auto;
		margin: 0 auto 0;
	}

	.voicelist ul li {
		float: none;
		width: auto;
		padding: 20px;
		min-height: 10px;
		border: 1px solid #ccc;
	}

	.voicelist ul li:not(:first-child) {
		border-left: 1px solid #ccc;
	}

	.from_d {
		border: 15px solid #e7f2f4a8;
		padding: 20px 20px 10px;
		background: none;
	}

	.from_d h3 {
		text-align: center;
		font-size: 20px;
		margin: 0 0 20px;
	}

	main .box3 ul li img {
		height: 200px;
	}

	main .box3 ul li h3 {
		font-weight: normal;
	}

	main .box4 ul li img {
		height: 180px;
	}

	.box3 span {
		font-weight: 600;
		color: #000;
	}

	main .box3,
	main .box4,
	main .box2 {
		font-size: 14px;
	}

	.voicelist ul li a {
		color: #000;
	}

	.voicelist ul li a:hover {
		text-decoration: none;
	}

	.voicelist ul li h3 {
		font-size: 18px;
		font-weight: normal;
		line-height: 1.8em;
	}

	.voicelist ul li .v_sub {
		border: 1px solid #3d70bd;
		color: #3d70bd;
		padding: 3px 10px;
		font-size: 12px;
		margin: 10px 0;
		display: block;
		width: fit-content;
	}

	.invi {
		width: 100%;
		margin: 0 0 -60px;
	}

	.invi img {
		width: 100%;
		height: 300px;
		object-fit: cover;
	}

	.customer ul li {
		margin: 0 0 5px;
	}

	.customer ul li::before {
		content: "\f14a";
		font-family: 'Font Awesome 5 Free';
		font-weight: 900;
		color: #3d70bd;
		margin: 0 10px 0 0;
	}

	.customer h3 {
		color: #3d70bd;
		font-family: "Sawarabi Mincho", serif;
		margin: 20px 0 0;
		font-size: 24px;
	}

	.marker {
		background: linear-gradient(transparent 40%, #ff6 40%);
	}

	.trial {
		padding: 20px;
		width: auto;
	}

	.trial p {
		text-align: left;
	}

	.trial a {
		margin: 20px 0 0;
		color: #fff;
		background: #fd989b;
		width: auto;
		min-width: 10px;
		display: block;
	}

	.half {
		width: auto;
		float: none;
		padding: 0;
	}

	#short-flow {
		padding: 40px 0;
	}

	.short-flow {
		background: #fff;
		padding: 20px;
		margin: 0 0 20px;
	}

	.short-flow dl dd {
		height: auto;
	}

	.short-flow dl dd:last-child {
		border: none;
	}

	.bigcopy {
		letter-spacing: 1px;
		line-height: 1.6;
		font-size: 20px;
	}

	.s_main p {
		text-align: justify;
	}

	.s_main img {
		width: 100%;
		height: 240px;
		object-fit: cover;
	}

	.s_recommend ul li {
		line-height: 18px;
		margin: 20px 0;
	}

	.s_recommend ul li::before {
		content: "\f14a";
		font-weight: 900;
		font-family: 'Font Awesome 5 Free';
		margin: 0 1em 0 0;
		color: #3d70bd;
	}

	.column p {
		margin: 0 0 20px;
	}

	.column strong {
		color: #3d70bd;
		background: #f3f6f9;
		padding: 1px 5px;
		display: inline-block;
	}
	.column dl dd strong{
		background: none;
		padding: 0;
	}

	ul.type li a {
		display: block;
		width: fit-content;
		padding: 10px 15px;
		margin: 5px 10px 5px 0;
		background: #f3f6f9;
		border-radius: 30px;
		text-decoration: none;
		color: #000;
		float: left;
		font-size: 13px;
	}

	ul.type li a:hover {
		background: #caddf0;
	}

	ul.type li a:before {
		content: "#";
		margin: 0 5px 0 0;
	}

	dl#payment {
		width: 100%;
		margin: 60px 0 0;
	}

	dl#payment dt {
		padding: 10px;
		font-weight: 700;
		font-size: 1.1em;
		margin: 1em 0;
		cursor: pointer;
		letter-spacing: .1rem;
		background: #f3f6f9;
		color: #3d70bd;
		position: relative;
	}

	dl#payment dt::after {
		right: 30px;
		top: 10px;
		content: "\f078";
		font-family: 'Font Awesome 5 Free';
		font-weight: 900;
		position: absolute;
	}

	dl#payment dd {
		display: none;
	}

	dl#payment dd h3 {
		font-size: 16px;
	}

	dl#payment dd p {
		margin: 0 0 20px;
	}

	#s_faq dl dt {
		padding: 10px;
		font-weight: 700;
		width: 100%;
		background: #f3f6f9;
		line-height: 30px;
	}

	#s_faq dl dt::before {
		content: "Q";
		background: #3d70bd;
		color: #fff;
		border-radius: 60px;
		display: block;
		width: 30px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		margin: 0 10px 0 0;
		float: left;
	}

	#s_faq dl dd {
		margin: 10px 0 40px;
	}

	#faq h3,
	#symptoms h3 {
		margin: 40px 0 10px;
		font-size: 18px;
		padding: 10px;
		background: #f3f6f9;
		font-weight: normal;
	}

	#faq ul li,
	#symptoms ul li {
		margin: 0 0 10px;
	}

	#faq ul li a,
	#symptoms ul li a {
		color: #444;
	}

	#faq ul li::before,
	#symptoms ul li::before {
		content: "\f058";
		font-weight: 900;
		font-family: 'Font Awesome 5 Free';
		color: #3d70bd;
		margin: 0 10px 0 0;
	}

	.faq_box {
		background: #f3f6f9;
		padding: 20px 20px 40px;
		margin: 0 0 40px;
	}

	#faq #single .faq_box h1 {
		font-size: 1.2em;
		margin: 0 0 20px 20px;
		padding: 0;
		border: none;
		font-weight: bold;
	}

	.faq_box h1 span {
		background: #005ead;
		color: #fff;
		padding: 0;
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		display: inline-block;
		border-radius: 50%;
		font-size: .9em;
		margin: 0 10px 0 0;
		font-weight: 400;
	}

	.ans_box {
		background: #fff;
		padding: 20px;
	}

	.ans_box span {
		background: #ff8773;
		color: #fff;
		padding: 0;
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		display: inline-block;
		border-radius: 50%;
		margin: 0 5px 5px 0;
	}

	.qa dl {
		width: 100%;
		margin: 0 0 30px;
	}

	.qa dt {
		border: 1px solid #dcdcdc;
		background: #fafafa;
		padding: 8px;
		margin: 0 0 5px;
		color: #000;
		font-size: 16px;
	}

	.qa dt::before {
		content: "\f00c";
		font-weight: 900;
		font-family: 'Font Awesome 5 Free';
		color: #3d70bd;
		margin: 0 10px 0 0;
	}

	.qa dd {
		color: #555;
	}

	.brace {
		padding: 20px 20px 1px;
		margin: 20px 0;
	}

	/*------------------------
  English
-------------------------*/
	.main_eng img {
		left: -12%;
		width: 60%;
	}

	.main_eng h1 {
		left: 5%;
		top: 10px;
		width: 90%;
		font-size: 24px;
	}

	.main_eng h2 {
		top: 25%;
		left: 40%;
		width: 55%;
		font-size: 16px;
	}

	.main_eng ul {
		top: 45%;
		width: 50%;
		left: 45%;
	}

	.main_eng ul li {
		line-height: 1.4em;
	}

	.main_eng a {
		bottom: 20px;
		left: 5%;
		width: 90%;
		border-radius: 10px;
		font-weight: bold;
		letter-spacing: 1px;
		box-shadow: 3px 3px 3px #d6d6d6;
	}

	#english .main_eng {
		background-position: calc(100% + 40px) -40px;
		background-size: 120%;
	}

	#english .box2 ul li h3 {
		text-align: center !important;
	}

	.eng_price h4 {
		font-weight: bold;
		text-align: center;
		font-size: 1.2em;
	}

	#english .voicelist ul li {
		background: #fff;
	}

	#english .voicelist ul li .v_sub {
		background: #3d70bd;
		color: #fff;
		margin: 10px auto;
	}

	#english .inner {
		width: 90%;
	}

	/*------------------------
  subject
-------------------------*/
	.p_detail {
		font-size: 16px;
	}

	/*------------------------
  LOOP
-------------------------*/
	.loop li {
		width: 100%;
		margin: 0 0 15px;
		padding: 0 0 15px;
		border-bottom: 1px dashed #ccc;
		display: flex;
	}

	.loop li h2 {
		font-size: 14px;
		font-weight: normal;
	}

	.loop li h2 a {
		color: #222;
	}

	.loop li a {
		margin: 0 0 0 10px;
	}

	.date {
		margin: 0 40px 0 0;
		font-size: 14px;
		color: #444;
	}

	article p.date {
		text-align: right;
		color: #444;
		font-size: 14px;
		margin: 0 0 20px;
	}

	.loop-img dt {
		width: 25%;
	}

	.loop-img dd p {
		display: none;
	}

	.loop-img dd h3 a {
		font-size: 14px;
		font-weight: normal;
	}

	.loop-img dt img {
		width: 80px;
		height: 80px;
		object-fit: cover;
	}

	.loop-img dd {
		margin: 0 0 20px 28%;
		min-height: 80px;
	}

	/*------------------------
  SIDE
-------------------------*/
	.widget_nav_menu > ul > li > .menu-switch::after {
		font-size: 20px;
		line-height: 1em;
		padding: 5px 10px 5px 30px;
	}

	#text-4 ul li {
		width: 48%;
		margin: 0 4% 20px 0;
		float: left;
	}

	#text-4 ul li img {
		height: 100px;
		width: 100%;
		object-fit: cover;
	}

	#text-4 ul li:nth-child(2n) {
		margin: 0 0 20px;
	}

	main .box3 ul li img {
		height: 100px;
	}

	.aside_service ul li img {
		height: 150px;
		width: 150px;
	}
}
